Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

NLP-Service

Prerequisites

NLP-Service declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
common::sense0common-sense-3.74120.00
Inline::Java0.53Inline-Java-0.58128.57
Dancer::Plugin::REST0.06Dancer-Plugin-REST-0.11131.43
Module::Refresh0Module-Refresh-0.17128.57
perlv5.10.0perl0.00
Dancer1.3051Dancer-1.3202125.71
Moose0Moose-2.1605134.29
Pod::Usage0Pod-Usage-1.68117.14
namespace::autoclean0namespace-autoclean-0.28134.29
Getopt::Long0Getopt-Long-2.48125.71
Carp0Carp-1.38125.71

NLP-Service declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.15125.71
URI::Escape0URI-1.71131.43
Test::Moose0Moose-2.1605134.29
Dancer::Test0Dancer-1.3202125.71
YAML00.00
Test::More0Test-Simple-1.001014122.86

NLP-Service declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.340201Module-Build-0.4216134.285714285714